<?xml version="1.0" encoding="UTF-8"?><song><title>Hürmet Ve Şan Ve Hamtlar Sana Olsun TY223</title>
<lyrics>[V1]
 Hürmet ve şan ve hamtlar sana olsun,
 Hürmetler, hamtlar İsa'ya!
 Hürmet, hamtlar,
 Hürmet ve hamtlar sana!</lyrics>
<hymn_number>223</hymn_number>
</song>